@import "./untils/index";
@import "./components/sections";

@media (max-width: 1199px) {
  .container {
    padding: 0 5%;
  }
}
@media (min-width: 1200px) {
  .container {
    padding: 0 2%;
    width: 1200px;
    margin: 0 auto;
  }
}
* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: inherit;
}
